# Debug preferences.
#
mail.debug=false

# SMTP preferences.
#

# SMTP/S preferences (PEC).
#
mail.smtp.connectiontimeout=1200000
mail.smtp.timeout=1200000

# POP3/S preferences (PEC).
#
mail.pop3.connectiontimeout=1200000
mail.pop3.timeout=1200000

# IMAP/S preferences (PEC).
#
